.mobile-number-verification
{
	background-color: #ffefb5;
	padding: 15px;
	text-align: center;
	border-radius: 5px;
	border: 2px solid #d5a212;
	color: #5e4b15;
	max-width: 97%;
	margin: 40px 0;
}

.mobile-number-verification p.label-form
{
	text-align: right;
	color: #5e4b15;
	font-size: 14px;
	font-weight: 600;
}

.mobile-number-verification .registration-identity-verification-code
{
	display: flex;
	align-items: flex-start;
	gap: 15px;
}

.mobile-number-verification .registration-identity-verification-code input[type="text"]
{
	flex: 1;
	border: 1px solid #ddd;
	border-radius: 5px;
	padding: 6px 15px;
	text-align: center;
	margin: 10px 0;
}

.mobile-number-verification .registration-identity-verification-code input[type="submit"]
{
	border: 1px solid #d5a212;
	background-color: #d5a212;
	color: #fff;
	border-radius: 5px;
	padding: 6px 15px;
	text-align: center;
	margin: 10px 0;
	cursor: pointer;
}

.mobile-number-verification .sremaining-time
{
	font-size: 14px;
	margin-top: 15px;
}

.resend-code
{
	border: 1px solid #ddd;
	background-color: #fff;
	border-radius: 5px;
	padding: 6px 15px;
	text-align: center;
	margin: 10px 0;
	cursor: pointer;
}

@media screen and (max-width: 768px)
{
	.mobile-number-verification .registration-identity-verification-code
	{
		flex-direction: column;
		align-items: stretch;
		gap: 0;
	}
}
